WordPress 4.5.2 - oEmbed Denial of Service (DoS)

Affects WordPress

fixed in version 4.5.3

References

CVE 2016-5836
URL https://wordpress.org/news/2016/06/wordpress-4-5-3/

Classification

Type DOS
CWE CWE-400

Miscellaneous

Submitter ethicalhack3r
Submitter Website https://dewhurstsecurity.com/
Submitter Twitter ethicalhack3r
Views 5624
Verified No
WPVDB ID 8523

Timeline

Publicly Published 2016-06-21 (about 4 years ago)
Added 2016-06-22 (about 4 years ago)
Last Updated 2019-11-01 (8 months ago)

Our Other Services

Online WordPress Vulnerability Scanner WPScan WordPress Security Plugin